PLANNERARENA(1)

NAME
plannerarena - launch a web server for analyzing OMPL benchmark results

SYNOPSIS
plannerarena

DESCRIPTION
plannerarena is a script that launches a web server locally to analyze SQLite3 benchmark databases. The benchmark databases are created with ompl_benchmark_statistics(1). The server uses the R Shiny package to interactively visualize selected benchmark results. By default, the server can be accessed via the URL http://127.0.0.1:8888. The port number can be changed by setting the environment variable OMPL_PLANNERARENA_PORT.

SEE ALSO
ompl_benchmark_statistics(1)